@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1280px) {
.banner .carousel-caption h2 { font-size: 45px; }
}
@media (max-width: 1199px) {
.navbar-collapse.collapse { display: none!important; }
.collapse.in{ display:block !important; }
.head-box h2 { font-size: 24px;} 
.head-box p{   font-size: 18px;} 
.part3 img{ width:90%;}
.banner .carousel-caption h2 {  font-size: 35px; }
header .logo { top: -37px;}	
header .menu2 .nav > li > a { padding:0px 11px;}
header .menu1 .nav > li > a{ padding: 10px 8px;}
header .menu1 .nav > #menu-item-588{ margin-bottom:30px;}
.menu-item-639 ul { left: 0px;}
.menu-item-640 ul { left: 0px;}
.navbar-toggle {display: block;float: right !important;}
.navbar-left,.navbar-right { float: none !important; }
.navbar-toggle { display: block; margin-top:34px;}
.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top {top: 0;border-width: 0 0 1px;}
.navbar-collapse.collapse {display: none!important; }
.navbar-nav { float: none!important;}.navbar-nav>li { float: none;  }
.navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px; }
.collapse.in{  display:block !important; background:#ccc;}
.navbar-header { float: none;}
}
@media (max-width: 980px) {
header .logo { top: -30px;}
.head-box h2 {font-size: 18px;}  
.head-box p{ font-size: 14px;}
.banner .carousel-caption h2 { font-size: 25px; }
.part2 h2,.part3 h2 { font-size: 24px;}
.part3 h3{ font-size: 20px;}
.part4 .box1 h4 { font-size: 20px;}
.part4 .box1 p { font-size: 15px;}
}
@media (max-width: 900px) {
.bannerhead {display: none;}	
.part5-date-month {
    padding: 5px 0px;
    font-size: 25px;
    width: 45px;}	
}
@media (max-width: 800px) {	
.part2,.part3,.part4,.part5-inner1,.part5-inner2{ width:95%; margin:0 auto; float:none;}
#owl-demo{width:98%; margin:0 auto; float:none;}
.part3 h2{ padding-top:20px;}
footer, footer p{ text-align:center;}
}

@media (max-width:767px) {	
.part4 .pa, .part4 .pa2, .part4 .pa3, .part4 .pa4 {padding-bottom: 10px;}
header .logo { top: -52px; z-index: 1;}
.menu1 .dropdown-menu li, .menu2 .dropdown-menu li{ width:100%;display:inline-block;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#000}
.menu2 .dropdown-menu li {float: none;}

}
@media (max-width: 480px) {
	.bannerhead{ display:none;}
	.banner .carousel-caption p, .banner .carousel-caption h2{ font-size:12px;}
	.part1 p{ text-align:center;}
	.part2 h2{ font-size:24px; padding-top:0px;}
	.part2 p{ padding:15px 0px;}
}

@media (max-width: 414px) {	
.part11{ width:90%;}
.part5 .owl-theme .owl-controls .owl-buttons .owl-prev{top: -45%;}
.part5 .owl-theme .owl-controls .owl-buttons .owl-next{top: -45%;}
.part6-inner-img{float:none;text-align:center;}
.faculty-circle {
    width: 70%;
    height: 178px;
    margin: 14px auto;
}
}
@media (max-width:384px) {	
header .logo { top: -47px; width:75%;}
}
@media (max-width:360px) {	
header .logo { top: -44px;}
}
@media (max-width:320px) {	
header .logo { top: -39px;}
}